Subject: Orange Bowl Bound on Wednesday, January 3
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 01:55:00 -0800 (PST)

I will be out of the office on Wednesday, January 3.  I am married to an OU 
graduate, so we are headed to the Orange Bowl to hopefully see Oklahoma hang 
onto their number 1 ranking.  I will be back in the office after lunch on 
Thursday, January 4.  

My assistant, Patti Thompson (x39106), has phone numbers where I can be 
reached.  Please contact Bob Hall at x36956 with any questions while I am 
out.